OpenapiBilling
Sync provider products into entitlement mappings
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
paymentProvider*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/bill/entitlement-mappings/sync" \ -H "Content-Type: application/json" \ -d '{ "paymentProvider": "string" }'{ "error": "string", "partialErrors": [ { "externalId": "string", "reason": "string" } ], "pricesSynced": 0, "productsSynced": 0, "syncStatus": "string"}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}